BIORUBY(1)

NAME
br_biofetch.rb — biofetch client

SYNOPSIS

br_biofetch.rb [-s server] [db] [id] [style] [format]

DESCRIPTION

This manual page documents briefly the br_biofetch.rb.

br_biofetch.rb is a very simple biofetch client. You can connect to a biofetch server and retrieve database entries including sequence information.

OPTIONS

-s  Specify the URL of the BioFetch CGI (default is http://bioruby.org/cgi-bin/biofetch.rb)

-e  Use the EBI server at http://www.ebi.ac.uk/cgi-bin/dbfetch

-r  Use the BioRuby server at http://bioruby.org/cgi-bin/biofetch.rb

db  Database name. This includes options like refseq, genbank, embl, swissprot, etc. This option depends on which biofetch server you are using.

id  entry id

style
    'raw' or 'html' (default is 'raw')

format
    Output format ('default, 'fasta', 'etc')

SEE ALSO

bar (1), baz (1).

AUTHOR

This manual page was written by David Nusinow dnusinow@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.